"Inventory" = "PARTS";
"Reference" = "\rReference : ";
"Trade mark" = "\rTrade mark : ";
"Use" = "\rUse : ";
"Quantity" = "\rStock : ";
"Min stock" = "\rQuantité en réserve : ";
"Location" = "\rRangement : ";
"Remarks" = "\r\rNotes :\r";
